@charset "utf-8";

@font-face {
	font-family: "robotocondensed";
	font-style: normal;
	font-weight: normal;
	src: url("/fonts/RobotoCondensed-Regular.ttf") format("truetype");
}

body {
	background-color: #fafaf2;
}

.navbar-inverse .navbar-inner, .navbar-inner {
    background-color: #004191;
    }


 .incorporated {
 	border-left: #004191 3.5px solid;
 }   

 .incorporated h5 {
 	color: #fff;
 }

 .col_1  h1, .col_8 h1 {
 	    background-color: #004191 !important;
 	 	    color: #fff !important;
 	}
.custom_whatsnew h1 a, .col_8 h1 a {
 	    color: #fff !important;
 }
.wen_women {
	display: none !important;
}



.hasBookingOptionBtn input{margin-right: 5px}